Announcement

Collapse
No announcement yet.

Navcore for ONE (30 Series) / 125 / 130 - 1GB

Collapse
This topic is closed.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Navcore for ONE (30 Series) / 125 / 130 - 1GB

    Hi!

    Can i change my ONE's navcore to version that supports IQ and ALG ?
    Whitch one should i pick ?

    Thanks in advance!

  • #2
    Re: Navcore for ONE (30 Series) / 125 / 130 - 1GB

    The One runs fine on 8.562.
    Note that for IQ and ALG to work, you need a map that supports it. With 1 GB, a continental map with those functions will not fit. You will be limited to your country's/region's map, unless you have a SD slot.

    If your navcore is 8.041, with bootloader 1.0100, you are out of luck, this navcore is all that it will take.

    Comment


    • #3
      Re: Navcore for ONE (30 Series) / 125 / 130 - 1GB

      Originally posted by kiq View Post
      Hi!

      Can i change my ONE's navcore to version that supports IQ and ALG ?
      Whitch one should i pick ?

      Thanks in advance!
      I have Navcore 9.101.516023 on my Tomtom ONE v3 (8GB SDHC). All 850 maps are working fine!!

      Good luck~

      Comment


      • #4
        Re: Navcore for ONE (30 Series) / 125 / 130 - 1GB

        Thanks for the information cycyhh.

        I have one TT, the same model than kiq. (ONE v4 (30 Series) / 125 / 130 - 1GB)

        I want to do the same thing ( I'm in france, and would have only france map (850.2782))

        all the day I'm trying to upgrade to Navcore 9.101.516023 but unsuccessfull.
        it always freeze at the orange boot screen when the yellow progression is at 60-70%.

        I followed all the tuto that I can found in the forum (and navcore vs SE navcore)

        some suggestion ?

        regards.

        PS: I'm french, sorry for english mistakes
        PS2:
        DeviceName=TomTom ONE
        DeviceVersionHW=ONE (v8)
        RamDiskVersion=20090624
        BootLoaderVersion=10103
        LinuxVersion=323133
        ApplicationVersionVersionNumber=8042
        ApplicationVersion=9647
        Last edited by ozonzworld; 27th July 2010, 15:51.

        Comment


        • #5
          Re: Navcore for ONE (30 Series) / 125 / 130 - 1GB

          Originally posted by yuriyggg
          use the version with mark _one
          I already tried lot of them.

          This is what I made:
          first, I made a backup.
          The original navcore is 8.042 and BL 1.0103

          I tried to install SE 9.101 by followthis topic.
          I deleted all on the TT (just let the map in place but remove mapconfig)
          I extracted SE_Basicpack_9.101 on TT
          I extracted SE_ttsystem_9.101 on TT, and put Config folder with switch files. Version.txt with A:8010 B:9369 (30-series). I tried ori or x40light or x20...
          After reboot, reset, no boot.

          I tried also "navcore for the lazy", tried 8_544_One ; 9026_one ; 9_051_One ; 9_101_one
          Same result: no boot.

          Is it the boot loader the root of the prob ?

          Does I make some modifications on files after extraction on TT ? Or add some files from original backup ? I think I have read lot of topic about that and followed all the advice given.

          Thanks for help.

          If needed I could creat own topic, sorry kiq.
          Last edited by ozonzworld; 28th July 2010, 07:20.

          Comment


          • #6
            Re: Navcore for ONE (30 Series) / 125 / 130 - 1GB

            I have a TomTom 130S that I bought in America with Navcore 8.081 and Version 830_231 US and Canada Map.

            I want it to run a UK map. I can get it to work, but very slow to startup, with Navcore 8.410 and Version 845_2667 UK Map.
            Navcores 8.562 and 9.101 wouldn't work on my device, at least not with the Version 845_2667 UK Map.

            What is the best version of Navcore and UK map to use ? Please advise.


            Originally posted by yuriyggg
            Yes I think that the problem in the loader
            This I had often seen such difficulties when the loader 1.xxxx at various forums

            Comment


            • #7
              Re: Navcore for ONE (30 Series) / 125 / 130 - 1GB

              Originally posted by yuriyggg
              Yes I think that the problem in the loader
              This I had often seen such difficulties when the loader 1.xxxx at various forums
              Last edited by ozonzworld; 29th July 2010, 06:27.

              Comment


              • #8
                Re: Navcore for ONE (30 Series) / 125 / 130 - 1GB

                Originally posted by ozonzworld View Post
                BootLoaderVersion=10103
                Is this information from TomtomHome > "Operate my Tomtom"? It shows not the Tomtom bootloader but the version of the DLL file.
                You can read out the Tomtom Bootloader only on the device itself, in the information menu (click on the satellite on the main window).
                If it is bootloader 1.* on there, you are out of luck. If you try to upgrade that bootloader, it will cripple your device.
                It only accepts the navcore that already is installed. You can patch it, but not run an SE navcore.
                If it is 5.something, you can run other navcores and you can update to 5.5022 or newer for SDHC card support.
                If it already is 5.5022 or higher, you need not touch the bootloader for SDHC cards to work.

                Comment


                • #9
                  Re: Navcore for ONE (30 Series) / 125 / 130 - 1GB

                  Bootloader 1.**** (when read on the device itself) is used on devices which are in some form crippled. Some people say it is because these are refurbished devices, others say it is a marketing ploy, but essentially these devices are not capable of running an other navcore than the one issued.
                  Exemples of these bootloaders are 1.0100, 1.0101, 1.0102, 1.0103 with navcore 8.041, 8.042 and 8.043 so in essence I think that you own such a crippled Tomtom.
                  You can patch the navcore and run all maps that are compatible with navcore 8.0**. See the maps subforum for the compatibility matrix.

                  Comment


                  • #10
                    Re: Navcore for ONE (30 Series) / 125 / 130 - 1GB

                    Thank you very much for all your responses. I suspected that I hadn't been lucky! I bought one with a bad bootloader TT...

                    perhaps this information can be in a stiky topic to inform all in the same case.

                    Thanks again.

                    regards.

                    Comment

                    Working...
                    X